@import '@statkraft/design-system-react/esm/Statkraft-all.css';

.main-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100%;
}

.fetching-container {
  height: 20rem;
}

.todo-container {
  display: grid;
  grid-template-columns: auto auto auto;
  align-items: center;
  gap: 1rem;
}

.todo-done {
  text-decoration: line-through;
}

.new-todo-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}